Subject: [its] Submitted new version of draft-petrescu-ipv6-over-80211p-05.txt

From: Alexandre Petrescu <[email-masked]>
Date: Mon, 31 Oct 2016 21:38:34 +0100

Hello IPWAVErs,

We submitted a new version of draft-petrescu-ipv6-over-80211p-05.txt.  
This is a merge including draft-ernst-its-ipv6-over-80211ocb-00, 
draft-haerri-ipv6-over-80211OCB-00 and 
draft-lee-its-ipv6-over-80211ocb-00.  The new document contains a few 
other improvements.  Notably, the comments received during the BoF were 
addressed.

Comments are welcome.

https://tools.ietf.org/html/draft-petrescu-ipv6-over-80211p-05

Alex